# typed: strict
class Domain::PostGroupPolicy < ApplicationPolicy
  extend T::Sig

  sig { returns(T::Boolean) }
  def show?
    true
  end

  sig { returns(T::Boolean) }
  def posts_in_group?
    true
  end
end
